Upgrade to 3.99.12: VB Err #339 - Component 'iGrid450...

Topics related to Sirius and XM Radio support via the MLSatRadio plugin.
Wysocki
Intermediate
Intermediate
Posts: 403
Joined: Mon Feb 03, 2003 10:50 pm
Location: Los Angeles Area
Contact:

Upgrade to 3.99.12: VB Err #339 - Component 'iGrid450...

Postby Wysocki » Mon May 09, 2011 4:45 pm

I ran mlinstaller to upgrade to the new database and, as usual, stuff happened!
I get a status of:

Not Loaded(VB Err #339 - Component 'iGrid450_10Tec.ocx' or one of its dependencies not correctly registered: a file is missing or invalid)

I ran the downloaded exe twice with the same results. If I click the unload/reload on the plugin menu, it appears to remove the error and enables the plugin, but then clicking on settings does nothing, and if I restart MLserver, the original error reappears.

(Sigh...)

User avatar
CinemarDave
Site Admin
Site Admin
Posts: 10535
Joined: Fri Feb 07, 2003 8:56 am
Location: Planet Earth
Contact:

Re: Upgrade to 3.99.12: VB Err #339 - Component 'iGrid450...

Postby CinemarDave » Mon May 09, 2011 7:22 pm

That component gets installed with the latest version of MLServer so it sounds like you are not running the latest MLServer. You want version 3.75.222


Return to “MLSatRadio”

Who is online

Users browsing this forum: No registered users and 1 guest